FREEFOAM-SURFACECHECK(1)

NAME
freefoam-surfaceCheck - Performs various checks on surface.

SYNOPSIS

freefoam surfaceCheck <Foam surface file> [-help] [-noSelfIntersection] [-case <dir>] [-doc] [-srcDoc]

DESCRIPTION

TODO write detailed description

OPTIONS

<Foam surface file>
    TODO Detailed description of argument.

-noSelfIntersection
    Check for self-intersection.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.